RRAMS PWD - Mobile Application - Bug #453
Unable to export "Culvert Inventory” in BIS module

21/05/2024 12:07 PM - prathyusha Ramisetti

Status: Closed Start date: 20/05/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

No data in drop downs to select and not mentioned any mandatory field to enter data

History

#1 - 22/05/2024 05:55 AM - Jyoshna Behara

- Status changed from New to Resolved

#2 - 12/06/2024 03:02 AM - Jyoshna Behara

- Status changed from Resolved to Ready for Prod

#3 - 25/06/2024 10:23 PM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed

issue fixed
